Subject: [Sip] [Serusers] Problems with ser

From: giAndrea <[email-masked]>
Date: Wed, 25 Jun 2003 11:18:26 +0200

Hi all

i have some problems with ser.

I've configurated ser with mysql. When I register a user with serctl it add 
to ser database but this is the only information that i can see on ser 
database. How can i register all information about ser activities on 
database? Where can i found some log of sip activities?

I can't use my server sip with MSN. When I configure user for communication 
services MSN can't found server. How can i configure server for use with MSN?

thanks,
andrea 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip